{
    "format": "http://advene.org/ns/cinelab/", 
    "@context": {
        "ucm": "http://ubicast.eu/ns/", 
        "dc": "http://purl.org/dc/elements/1.1/"
    }, 
    "meta": {
        "dc:contributor": "Pauline Lambert", 
        "dc:language": "fr", 
        "ucm:media_type": "video", 
        "dc:creator": "Pauline Lambert", 
        "ucm:recorder": "easycast-l21", 
        "dc:created": "2013-06-01T15:00:50.348024", 
        "ucm:oeuvre": "Elena", 
        "ucm:director": "Jean-Yves Ruf", 
        "dc:modified": "2013-06-01T15:00:50.348024"
    }, 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "ucm:is_original": true, 
                "ucm:video_height": 1080, 
                "ucm:video_codec": "h264", 
                "ucm:video_width": 1920, 
                "ucm:audio_samplerate": 44100, 
                "ucm:width": 1920, 
                "duration": 11100980, 
                "ucm:audio_channels": 2, 
                "ucm:ratio": "16_9", 
                "ucm:is_main": true, 
                "ucm:video_framerate": 30, 
                "ucm:height": 1080, 
                "ucm:profile": "Video Camera"
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "annotation_types": [
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "annotations": [
        {
            "begin": 224443, 
            "end": 520668, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,clavecin", 
                    "mesure": "", 
                    "personnages": "", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 520668, 
            "end": 556122, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "puis scène 12, avec Leonardo au piano", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a2"
        }, 
        {
            "begin": 556122, 
            "end": 802779, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Quelle est la position d'Eurita : perverse ? ou elle aimerait qu'Ippolita comprenne sans lui dévoiler les choses trop cruement. Teseo est allé sur plusieurs rives : une métaphore pour dire qu'il est allé voir ailleurs. Les mots peuvent tuer Ippolita.", 
                    "scene": 11, 
                    "type_travail": "Définition du personnage,Relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a3"
        }, 
        {
            "begin": 802779, 
            "end": 1095769, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Eurite parle à demi-mots, elle a peur de la tuer. Ippolita n'arrive pas à se détacher complètement", 
                    "scene": 12.0, 
                    "type_travail": "Travail du texte,Définition du personnage,Relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a4"
        }, 
        {
            "begin": 1095769, 
            "end": 1734512, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a5"
        }, 
        {
            "begin": 1734512, 
            "end": 1824665, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "une auto-lacération, Ippolita se détruit elle-même. Une couleur de malédiction, un imaginaire de Gorgone, d'enfer. Travail sur \"aspetto iniquo\" : tu peux toujours attendre ! Trouver les moments où Ippolita est exsangue. Le Caucase : une image mythologique d'effroi. Ippolita : deux faces, ombre et lumière. En suspens : elle veut savoir et ne veut pas, doit être davantage tournée vers elle-même", 
                    "scene": 12.0, 
                    "type_travail": "Travail du texte,Définition du personnage,Emotions,Relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a6"
        }, 
        {
            "begin": 1824665, 
            "end": 1840891, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Ariel au piano, Monica au clavecin et leonardo à la direction", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a7"
        }, 
        {
            "begin": 1840891, 
            "end": 1903581, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12.0, 
                    "type_travail": "Relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 1903581, 
            "end": 1949192, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a9"
        }, 
        {
            "begin": 1949192, 
            "end": 2000800, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Ippolita a ressenti tellement d'émotions qu'elle s'écroule quand Eurite arrive. Eurite vient de peur qu'elle s'écroule", 
                    "scene": 11, 
                    "type_travail": "Déplacement,Définition du personnage,Relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a10"
        }, 
        {
            "begin": 2000800, 
            "end": 2152698, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 11, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 2152698, 
            "end": 2201269, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "\"Eurite mia\" : plutôt heureux, s'adresse à elle-même et à nous. Plus elle est heureuse et plus c'est difficile pour Eurite. Peut-être Eurite la console d'avance", 
                    "scene": 12.0, 
                    "type_travail": "Déplacement,Relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a12"
        }, 
        {
            "begin": 2201269, 
            "end": 2251886, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a13"
        }, 
        {
            "begin": 2251886, 
            "end": 2314728, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Ippolita est dans son rêve : elle va sauver la vie de Teseo, elle reste dans son rêve", 
                    "scene": 12.0, 
                    "type_travail": "Définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 2314728, 
            "end": 2370077, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 2370077, 
            "end": 2426617, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "Travail du texte", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a16"
        }, 
        {
            "begin": 2426617, 
            "end": 2531144, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 2531144, 
            "end": 2622337, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Eurite essaie d'insinuer sans le dire : Teseo a voyagé sur de nombreuses rives...", 
                    "scene": 12, 
                    "type_travail": "Travail du texte,Définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 2622337, 
            "end": 2790422, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a19"
        }, 
        {
            "begin": 2790422, 
            "end": 2810676, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Attention d'articuler à l'italienne et non à la française : garder la ligne.", 
                    "scene": 12, 
                    "type_travail": "Travail du texte,Définition du personnage,Prononciation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a20"
        }, 
        {
            "begin": 2810676, 
            "end": 2875393, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a21"
        }, 
        {
            "begin": 2875393, 
            "end": 2881488, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "19", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a22"
        }, 
        {
            "begin": 2881488, 
            "end": 2912864, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "19", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a23"
        }, 
        {
            "begin": 2912864, 
            "end": 2995817, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "19", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "Relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a24"
        }, 
        {
            "begin": 2995817, 
            "end": 3088951, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "20", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a25"
        }, 
        {
            "begin": 3088951, 
            "end": 3187018, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "32", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Eurite ne veut pas en dire plus, ce qu'elle a dit est suffisant (mes. 32)", 
                    "scene": 12, 
                    "type_travail": "Définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a26"
        }, 
        {
            "begin": 3187018, 
            "end": 3205222, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "29", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "une aria, plus legato", 
                    "scene": 12, 
                    "type_travail": "phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 3205222, 
            "end": 3236642, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "29", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a28"
        }, 
        {
            "begin": 3236642, 
            "end": 3326746, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "29", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "Déplacement,Définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 3326746, 
            "end": 3443117, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "29", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a30"
        }, 
        {
            "begin": 3443117, 
            "end": 3471459, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "33", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "\"O crudo, o traditor\" : ne pas reproduire une image connue, elle peut vouloir taper Eurite, elle peut être stupéfaite sur place", 
                    "scene": 12, 
                    "type_travail": "Définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a31"
        }, 
        {
            "begin": 3471459, 
            "end": 3736099, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "29", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a32"
        }, 
        {
            "begin": 3736099, 
            "end": 3793753, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "29", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Ippolita revit tout son parcours. Elle devrait mourir et se demande pourquoi elle est encore vivante. Elle veut se débarrasser de lui, l'ôter de son corps, elle ne veut plus l'effleurer par la pensée", 
                    "scene": 12, 
                    "type_travail": "Définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a33"
        }, 
        {
            "begin": 3793753, 
            "end": 4135789, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "47", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 12, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 4135789, 
            "end": 4268616, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "47", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Ippolita n'arrive pas à se relever, Eurite la suit physiquement, de loin. Travailler animalement, avec le sol, rêve de mourir, de disparaître dans la terre", 
                    "scene": 12, 
                    "type_travail": "Déplacement,Définition du personnage,Relation entre les personnages,phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a35"
        }, 
        {
            "begin": 4268616, 
            "end": 4645091, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "", 
                    "scene": 11.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a36"
        }, 
        {
            "begin": 4645091, 
            "end": 4861480, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "66", 
                    "personnages": "Ippolita,Eurite", 
                    "commentaire": "Ippolita : on a la douleur et la plainte, il faut peut-être aussi la haine. Elle est ramassée, au sol, puis ouvre sur \"misera\"", 
                    "scene": 12.0, 
                    "type_travail": "Définition du personnage,Emotions,Relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a37"
        }, 
        {
            "begin": 4861480, 
            "end": 5542612, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause café"
            }, 
            "meta": {
                "ucm:trim": "drop", 
                "ucm:track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a38"
        }, 
        {
            "begin": 5542612, 
            "end": 5572934, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,clavecin,scénique,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 5572934, 
            "end": 5748082, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "avec Leonardo à la baguette et Ariel au piano", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a40"
        }, 
        {
            "begin": 5748082, 
            "end": 5914175, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "Iro ne veut plus être espion, et préfère faire le bouffon", 
                    "scene": 15, 
                    "type_travail": "Définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a41"
        }, 
        {
            "begin": 5914175, 
            "end": 5922292, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,piano", 
                    "mesure": "avec aussi Monica au clavecin", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Accessoire", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 5922292, 
            "end": 5999233, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "avec aussi Monica au clavecin", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Déplacement,Définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a43"
        }, 
        {
            "begin": 5999233, 
            "end": 6052786, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "avec aussi Monica au clavecin", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a44"
        }, 
        {
            "begin": 6052786, 
            "end": 6072028, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "avec aussi Monica au clavecin", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "Jeu avec le poignard sur \"ma piu tardo\" pour torturer en imagination Teseo", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a45"
        }, 
        {
            "begin": 6072028, 
            "end": 6182652, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "avec aussi Monica au clavecin", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 6182652, 
            "end": 6222095, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "avec aussi Monica au clavecin", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "Menesteo rêve d'enfoncer le poignard dans le corps de Teseo ; Iro suit Menesteo tant qu'il ne peut pas le voir : vous voyez ce que j'ai vu, je ne vois plus voir cela, quelqu'un qui prend plaisir à tuer quelqu'un", 
                    "scene": 15, 
                    "type_travail": "Gestuelle,Définition du personnage,Relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a47"
        }, 
        {
            "begin": 6222095, 
            "end": 6394258, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "avec aussi Monica au clavecin", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a48"
        }, 
        {
            "begin": 6394258, 
            "end": 6411186, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "Pas besoin de jouer le mot \"bouffon\". Il veut vraiment quitter une situation, celle d'espion. Menesteo : chanter moche", 
                    "scene": 15, 
                    "type_travail": "Travail du texte,Définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a49"
        }, 
        {
            "begin": 6411186, 
            "end": 6430131, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a50"
        }, 
        {
            "begin": 6430131, 
            "end": 6437210, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "couleur de la voix", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a51"
        }, 
        {
            "begin": 6437210, 
            "end": 6596815, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a52"
        }, 
        {
            "begin": 6596815, 
            "end": 6634316, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "Iro ne veut plus voir cela, c'est dégueulasse. Menesteo : avoir la sensation qu'il marche depuis des heures, son désir de vengeance est dans les jambes aussi", 
                    "scene": 15, 
                    "type_travail": "Définition du personnage,Relation entre les personnages,Prononciation,phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a53"
        }, 
        {
            "begin": 6634316, 
            "end": 6650522, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a54"
        }, 
        {
            "begin": 6650522, 
            "end": 6672685, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "Aller voir dans le sol \"quanto\", aller chercher le son dans le sol", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a55"
        }, 
        {
            "begin": 6672685, 
            "end": 6774890, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a56"
        }, 
        {
            "begin": 6774890, 
            "end": 6911333, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Menesteo", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "Définition du personnage,respiration", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a57"
        }, 
        {
            "begin": 6911333, 
            "end": 6927566, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "Leonardo au piano", 
                    "scene": 15, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a58"
        }, 
        {
            "begin": 6927566, 
            "end": 6934666, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 15, 
                    "type_travail": "articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a59"
        }, 
        {
            "begin": 6934666, 
            "end": 6947837, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16.0, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a60"
        }, 
        {
            "begin": 6947837, 
            "end": 6958993, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a61"
        }, 
        {
            "begin": 6958993, 
            "end": 6966059, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a62"
        }, 
        {
            "begin": 6966059, 
            "end": 6969095, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a63"
        }, 
        {
            "begin": 6969095, 
            "end": 7007514, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 7007514, 
            "end": 7016725, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Dynamiques musicales,Prononciation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a65"
        }, 
        {
            "begin": 7016725, 
            "end": 7024825, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a66"
        }, 
        {
            "begin": 7024825, 
            "end": 7068280, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a67"
        }, 
        {
            "begin": 7068280, 
            "end": 7097642, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a68"
        }, 
        {
            "begin": 7097642, 
            "end": 7137050, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Dynamiques musicales", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a69"
        }, 
        {
            "begin": 7137050, 
            "end": 7163371, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a70"
        }, 
        {
            "begin": 7163371, 
            "end": 7199683, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a71"
        }, 
        {
            "begin": 7199683, 
            "end": 7302771, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Accessoire,articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a72"
        }, 
        {
            "begin": 7302771, 
            "end": 7334185, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "78", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a73"
        }, 
        {
            "begin": 7334185, 
            "end": 7346325, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "78", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a74"
        }, 
        {
            "begin": 7346325, 
            "end": 7387813, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "86", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a75"
        }, 
        {
            "begin": 7387813, 
            "end": 7434445, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "86", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Prononciation,couleur de la voix", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a76"
        }, 
        {
            "begin": 7434445, 
            "end": 7460718, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "86", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a77"
        }, 
        {
            "begin": 7460718, 
            "end": 7476937, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "86", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Dynamiques musicales", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a78"
        }, 
        {
            "begin": 7476937, 
            "end": 7524549, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "89", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a79"
        }, 
        {
            "begin": 7524549, 
            "end": 7548737, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "89", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a80"
        }, 
        {
            "begin": 7548737, 
            "end": 7600462, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "123", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a81"
        }, 
        {
            "begin": 7600462, 
            "end": 7657968, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "123", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Prononciation,tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a82"
        }, 
        {
            "begin": 7657968, 
            "end": 7664030, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "131", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a83"
        }, 
        {
            "begin": 7664030, 
            "end": 7672191, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "131", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Dynamiques musicales,Prononciation,phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a84"
        }, 
        {
            "begin": 7672191, 
            "end": 7714665, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "131", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a85"
        }, 
        {
            "begin": 7714665, 
            "end": 7729883, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "131", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a86"
        }, 
        {
            "begin": 7729883, 
            "end": 7757232, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "131", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a87"
        }, 
        {
            "begin": 7757232, 
            "end": 7769388, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "131", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Dynamiques musicales", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a88"
        }, 
        {
            "begin": 7769388, 
            "end": 7817038, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "131", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a89"
        }, 
        {
            "begin": 7817038, 
            "end": 7855541, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "131", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a90"
        }, 
        {
            "begin": 7855541, 
            "end": 7870835, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "160", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a91"
        }, 
        {
            "begin": 7870835, 
            "end": 7890094, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "160", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a92"
        }, 
        {
            "begin": 7890094, 
            "end": 7916426, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "160", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a93"
        }, 
        {
            "begin": 7916426, 
            "end": 7939679, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "160", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "articulation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a94"
        }, 
        {
            "begin": 7939679, 
            "end": 7959941, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "169", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a95"
        }, 
        {
            "begin": 7959941, 
            "end": 7993327, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "169", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "phrasé", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a96"
        }, 
        {
            "begin": 7993327, 
            "end": 8079102, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "178", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a97"
        }, 
        {
            "begin": 8079102, 
            "end": 8153966, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "178", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Prononciation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a98"
        }, 
        {
            "begin": 8153966, 
            "end": 8238921, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "178", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "La scène la plus difficile à mettre en place, pour le tempo", 
                    "scene": 16, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a99"
        }, 
        {
            "begin": 8238921, 
            "end": 8271368, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "78", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a100"
        }, 
        {
            "begin": 8271368, 
            "end": 8319884, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "78", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Prononciation", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a101"
        }, 
        {
            "begin": 8319884, 
            "end": 8336093, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "123", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a102"
        }, 
        {
            "begin": 8336093, 
            "end": 8360362, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "123", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a103"
        }, 
        {
            "begin": 8360362, 
            "end": 8376575, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "123", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a104"
        }, 
        {
            "begin": 8376575, 
            "end": 8384668, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "123", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Dynamiques musicales", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a105"
        }, 
        {
            "begin": 8384668, 
            "end": 8446361, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "123", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a106"
        }, 
        {
            "begin": 8446361, 
            "end": 8518146, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "musicale,piano", 
                    "mesure": "123", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Accessoire,Déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a107"
        }, 
        {
            "begin": 8518146, 
            "end": 8678032, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "scénique,piano", 
                    "mesure": "123", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "comme un rituel au début, puis de plus en plus un moment agréable, détendu. Comme lors du sacrifice d'un animal, d'abord sérieux puis sympa", 
                    "scene": 16, 
                    "type_travail": "Relation entre les personnages,Déplacement", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a108"
        }, 
        {
            "begin": 8678032, 
            "end": 8716550, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a109"
        }, 
        {
            "begin": 8716550, 
            "end": 8813575, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Relation entre les personnages,Déplacement,Définition du personnage", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a110"
        }, 
        {
            "begin": 8813575, 
            "end": 8957223, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a111"
        }, 
        {
            "begin": 8957223, 
            "end": 9050255, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "comme un rituel de purification, de remerciement des dieux. Une arrivée massive et masculine", 
                    "scene": 16, 
                    "type_travail": "Relation entre les personnages,Déplacement,Gestuelle", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a112"
        }, 
        {
            "begin": 9050255, 
            "end": 9098920, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "75", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a113"
        }, 
        {
            "begin": 9098920, 
            "end": 9105984, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "75", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "des gestes rituels", 
                    "scene": 16, 
                    "type_travail": "Gestuelle", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a114"
        }, 
        {
            "begin": 9105984, 
            "end": 9341490, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "75", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a115"
        }, 
        {
            "begin": 9341490, 
            "end": 9391371, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "75", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "Le premier couplet de Castore et Polluce : une prière ; le deuxième : le partage du butin, puis on boit", 
                    "scene": 16, 
                    "type_travail": "Accessoire,Gestuelle", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a116"
        }, 
        {
            "begin": 9391371, 
            "end": 9430769, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "75", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Relation entre les personnages,Gestuelle", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a117"
        }, 
        {
            "begin": 9430769, 
            "end": 9497604, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "108", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a118"
        }, 
        {
            "begin": 9497604, 
            "end": 9560366, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "108", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "trouver différentes manières de distribuer le butin, de se couvrir de trésors. Après la prière, on jouit", 
                    "scene": 16, 
                    "type_travail": "Relation entre les personnages,Gestuelle", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a119"
        }, 
        {
            "begin": 9560366, 
            "end": 9612990, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "131", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Tempo", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a120"
        }, 
        {
            "begin": 9612990, 
            "end": 9692921, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "96", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a121"
        }, 
        {
            "begin": 9692921, 
            "end": 9717215, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "96", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "Pas un butin que Castore veut leur vendre, mais il s'agit de se vautrer dans la richesse, un plaisir païen, eux vont se vautrer dans l'alcool. Important de ne pas avoir d'alcool pendant la prière, le premier couplet", 
                    "scene": 16, 
                    "type_travail": "Relation entre les personnages", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a122"
        }, 
        {
            "begin": 9717215, 
            "end": 9782848, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "107", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a123"
        }, 
        {
            "begin": 9782848, 
            "end": 9849152, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "107", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Gestuelle", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a124"
        }, 
        {
            "begin": 9849152, 
            "end": 10014609, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "107", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a125"
        }, 
        {
            "begin": 10014609, 
            "end": 10078573, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "107", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "Pas vraiment des personnages qui trinquent entre eux, mais davantage un moment sensuel, où ils boivent à l'honneur des dieux", 
                    "scene": 16, 
                    "type_travail": "Relation entre les personnages,Gestuelle", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a126"
        }, 
        {
            "begin": 10078573, 
            "end": 10162607, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "107", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a127"
        }, 
        {
            "begin": 10162607, 
            "end": 10305801, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "107", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Gestuelle", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a128"
        }, 
        {
            "begin": 10305801, 
            "end": 10351081, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "160", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a129"
        }, 
        {
            "begin": 10351081, 
            "end": 10487820, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "160", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "Accessoire", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a130"
        }, 
        {
            "begin": 10487820, 
            "end": 10519655, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "169", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a131"
        }, 
        {
            "begin": 10519655, 
            "end": 10559513, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "169", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "discussion", 
            "id": "a132"
        }, 
        {
            "begin": 10559513, 
            "end": 10723702, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "169", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a133"
        }, 
        {
            "begin": 10723702, 
            "end": 11100980, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "clavecin,scénique,accessoire,piano", 
                    "mesure": "169", 
                    "personnages": "Iro,Castore,Polluce,Coro di Argonauti e di Schiavi", 
                    "commentaire": "", 
                    "scene": 16, 
                    "type_travail": "", 
                    "acte": 2
                }
            }, 
            "meta": {
                "ucm:trim": "keep", 
                "ucm:track": "primary"
            }, 
            "type": "performance", 
            "id": "a134"
        }
    ]
}